SYSTEMD-BINFMT.SERVICE(8)

BEZEICHNUNG
systemd-binfmt.service, systemd-binfmt - zusätzliche Binärformate für die Ausführung beim Systemstart einrichten

ÜBERSICHT

systemd-binfmt.service

/usr/lib/systemd/systemd-binfmt

BESCHREIBUNG

Systemd-binfmt.service ist ein Dienst, der in der frühen Phase des Systemstarts zusätzliche ausführbare Binärformate für den Kernel einrichtet.

In binfmt.d(5) finden Sie Informationen zur Konfiguration dieses Dienstes.

OPTIONEN

--cat-config
    Kopiert den Inhalt der Konfigurationsdateien in die Standardausgabe. Vor jeder Datei wird der Dateiname als Kommentar ausgegeben.

--no-pager
    Die Ausgabe nicht an ein Textanzeigeprogramm weiterleiten.

-h, --help
    Zeigt einen kurzen Hilfetext an und beendet das Programm.

--version
    Zeigt eine kurze Versionszeichenkette an und beendet das Programm.

SIEHE AUCH

systemd(1), binfmt.d(5), wine(8)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.